body {
    background: #fff;
    color: #000;
    margin: 0;
    padding: 0;
}

.HeadColTop {
    padding-right: 12px;
    float: right;
}

.topMenu {
    height: 28px;
    padding-left: 9px;
    *padding-left: 4px;
    background: #eceded url(/top/bg_top_menu.gif) repeat-x bottom;
    color: #797c80;
    font-size: 10px;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 10px;
}

.topMenu ul.topNav {
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
}

.topMenu ul.topNav li {
    float: left;
    margin-left: 5px;
    margin-top: 7px;
}

.topMenu ul.topNav li a {
    padding: 7px 4px 0 20px;
    width: auto;
    font: 11px tahoma, arial;
    color: #797c80;
    text-decoration: none;
}

.topMenu ul.topNav li a:hover a:visited a:visited:hover {
    color: #a60111;
    background-color: transparent;
    text-decoration: underline;
}

.topMenu ul.topNav li.navDate {
    background: #a60111;
    margin-right: 13px;
}

.topMenu ul.topNav li.navHome {
    background: url(/top/icon_home.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navBookmark {
    background: url(/top/icon_bookmark.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navMail {
    background: url(/top/icon_email.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navAbout {
    background: url(/top/icon_about.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navArchive {
    background: url(/top/icon_archive.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navForum {
    background: url(/top/icon_forum.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navLJ {
    background: url(/top/icon_lj.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navRSS {
    background: url(/top/icon_rss.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navÑatalogmineralov {
    background: #eceded url(/top/icon_catalogmineralov.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navBusiness {
    background: #eceded url(/top/icon_business.gif) 0 40% no-repeat;
}

.topMenu ul.topNav li.navTwitter {
    background: #eceded url(/top/icon_twitter.gif) 0 40% no-repeat;
}
